\begin{acronym}[Multi-SVM]

	\acro{auc}[AUC]{engl.: \textit{area under curve}}
	
	\acro{fnr}[FNR]{engl.: \textit{false-negative rate}}
	\acro{fpr}[FPR]{engl.: \textit{false-positive rate}}

	\acro{HOG}[HOG]{Histogramm-orientierte Gradienten}
	
	\acro{lbfgs}[LBFGS]{Speicherlimitierter Broyden–Fletcher–Goldfarb–Shanno}
	
	\acro{MLP}[MLP]{Mehrschicht-Perzeptron (engl.: \textit{multi-layer perceptron})}
	\acro{mSVM}[Multi-SVM]{Mehrklassen-Support Vector Machine}
	
	\acro{OCC}[OCC]{engl.: \textit{One-Class Classification}}
	\acro{ovr}[OVR]{engl.: \textit{one-vs.-rest}}
		
	\acro{rbf}[RBF]{engl.: \textit{radial basis function}}
	\acro{relu}[ReLU]{engl.: \textit{rectified linear units}}
	\acro{roc}[ROC]{engl.: \textit{receiver operating characteristic}}
	\acro{ROI}[ROI]{engl.: \textit{Region of Interest}}
	
	\acro{SVM}[SVM]{engl.: \textit{support vector machine}}
	
	\acro{tpr}[TPR]{engl.: \textit{true-positive rate}}
	
\end{acronym}